Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002411TestLinkReportspublic2009-04-21 22:502010-01-13 21:43
Reporteraostad 
Assigned Toschlundus 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.3 
Summary0002411: Printing an extra line, when no "table of contents"
DescriptionThe line at the end of "table of contents" will be printed whether or not "table of contents" is selected to be print. In that case two lines will be printed. One at the end of Scope and the other one for end of "table of Contents".

Please look at the attached imaged.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon Printing Extra line.jpg [^] (80,796 bytes) 2009-04-21 22:50

- Relationships

-  Notes
(0006502)
aostad (reporter)
2009-04-21 23:14

I correct it. Regardless of "table of contents", there are always two lines printed after "Scope".
(0006967)
mhavlat (reporter)
2009-05-20 08:21

I already fixed in for the next release 1.8.3. No change required.

- Issue History
Date Modified Username Field Change
2009-04-21 22:50 aostad New Issue
2009-04-21 22:50 aostad File Added: Printing Extra line.jpg
2009-04-21 23:14 aostad Note Added: 0006502
2009-05-20 01:26 schlundus Status new => assigned
2009-05-20 01:26 schlundus Assigned To => schlundus
2009-05-20 08:21 mhavlat Note Added: 0006967
2009-05-20 08:21 mhavlat Status assigned => resolved
2009-05-20 08:21 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-05-20 08:21 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker